/* CALGenericStyle and DSDCALStyleRemoveDialog strings */
"ColorStyleTypeName" = "Farve";

"FillStyleTypeName" = "Udfyldnings-stil";
"DefaultFillStyleName" = "Standard udfyldnings-stil";



// note: this name is invisible as there is no fill style list yet

"LineStyleTypeName" = "Linjestil";
"DefaultLineStyleName" = "Standard linje-stil";   // note: this name is invisible as there is no fill style list yet

"ShadowStyleTypeName" = "Skygge";
"DefaultShadowStyleName" = "Standard skygge-typografi";   // note: this name is invisible as there is no shadow style list yet

"TextStyleTypeName" = "Tekst-typografi";
"DefaultTextStyleName" = "Standard tekst-typografi";

"ParagraphStyleTypeName" = "Lineal";
"DefaultTextParagraphStyleName" = "Standard tekstlineal";

"TextReplacementStyleTypeName" = "Tekst erstatnings-typografi";

"NumberingStyleTypeName" = "Nummereringstypografi";
"DefaultNumberingStyleName" = "Standard nummererings-typografi";

"WordBookStyleTypeName" = "Ordbog";
"DefaultWordBookName" = "Standard";

"IndexStyleTypeName" = "Register";
"DefaultIndexName" = "Standard";

"DefaultLineStrokeStyleName" = "Standard typografi";
"DefaultShadowFillStyleName" = "Standard typografi";

"FrameStyleTypeName" = "Rammestil";
"DefaultFrameStyleName" = "Rammestil";
"NoneFrameStyleName" = "Ingen";
"BasicGraphicsFrameStyleName" = "Standard grafikrammestil";
"BasicTextFrameStyleName" = "Standard tekstramme-typografi";

"RemoveStyleAlertTitle" = "Ønsker du at slette dette emne?";
"RemoveStyleAlertText" = "Ønsker du at slette %@ emnet »%@«?";

"RemoveAndReplaceTitle" = "%@ emnet »%@« anvendes allerede og skal erstattes med et andet emne.";
"RemoveLastObjectAlertTitle" = "Emnet kan ikke slettes!";
"RemoveLastObjectAlertText" = "%@ emnet »%@« er det sidste emne og allerede i brug.";

"DoubletteStyleAlertTitle" = "En identisk typografi findes allerede!";
"DoubletteStyleAlertText" = "En identisk typografi findes allerede i listen.";
"DoubletteStyleChooseButton" = "Vælg eksisterende typografi";